body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url("leaves.webp");
  background-size: cover;
}

.header {
  overflow: hidden;
  background-color: #f2e2cf;
  padding: 10px;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 10px;
  text-decoration: none;
  font-size: 24px; 
  line-height: 25px;
  border-radius: 4px;
}

.header a:hover {
  background-color: mintcream;
  color: black;
}

.header a.active {
  background-color: darkgreen;
  color: white;
}

.header-right {
  float: right;
}

.btn {
    background-color: gold;
    color: black;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    transition: 0.3s;
}

.btn:hover {
    background-color: darkgoldenrod;
}

.product {
    display: inline-block;
    margin: 20px;
}

.table {
  background-color: whitesmoke;
}

.product img {
    width: 150px;
    border-radius: 10px;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #f2e2cf;
   color: black;
   text-align: center;
}

@media screen and (max-width: 200px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}